<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>The Three Bases of Mind</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		The Three Bases of Mind
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="75201722">The Three Bases of Mind</h1>
								
								
                            	<p>
Created Tuesday 26 January 2016
</p>

<p>
All three largest belief supersystem believe in this matter:<br>
Pontirijaris dedicated His entire intelligence in ensuring the survival of Aucafidian civilization, being the only God that survived The Great Harsh.<br>
He teached the surviving members of aucafidian civilization about three things:<br>
<ol type="1" start="1">
<li>Exercise inner order. This is to prevent similar large scale wars that actually wiped out whole First Civilization but Aucafidus. The cause, according to Him, are distrusts and disorders on galactic society structure, and each party moving by their own whim. The end result is of course, chaotic end to civilized galaxy.</li>
<li>Expand personal perspectives. Not taking things as literally as perceived. There's always something beyond one's understanding. Do not simply rage a war just because of conflicting interest. Should conflict arises, solve it with expanded perspectives at large, and toward mutual advancement.</li>
<li>Nurture everything else. There are lots of other matters to be solved. Not just exercising inner order and expand personal perspectives, apply it as acts and interactions, put great respect in everything.</li>
</ol>
</p>

<p>
TODO Do the following:<br>
<ol type="1" start="1">
<li>Cosmology. What’s the overall structure of the universe? What are those bright lights in the sky? What is under the ground and behind the clouds? What other planes are there? Add a dimension (at least one), spiritual world(s), perhaps with otherworldies quality, how it interact with our world.</li>
<li>Historicism. Cosmologies may extend over time as well as space, giving an outline of the history of the universe: how it was created, what sort of times preceded our own, what comes next, how everything ends. Our own belief systems assume progress— a steady march from the amoeba to the australopithecus to the agnostic. Christians more than ever seem fascinated by eschatology, compiling prophecies and writing fantasy about the end times.</li>
<li>The Soul. Not surprisingly, many belief systems separate these two aspects of our lives as body and spirit. The soul or spirit is usually judged to be superior, partly because it seems to be us— we have a picture of living in the body, which the soul controls much as a driver controls a vehicle. The native Germanic word was ghost; which thus become the name for the thing that sticks around after death minus its body; also cf. Holy Ghost, the older name for the Holy Spirit. Religions may elaborate this picture, telling a story about where the spirit comes from (if it’s separate from the body, either it had to enter the body or be created there between conception and birth) and what happens to it after death. Once you have the idea of the spirit, it’s easy to imagine purely spiritual beings like angels, creatures who either have no body or can temporarily manufacture one when they must interact with the physical world. </li>
<li>Ethics. One of the major purposes of a belief system is to provide a moral framework... especially for those things that get in the way of our baser desires. Don’t just list rules; think about how they conflict. The ordering of rules can have a large impact on the system. How much are your rules actually followed? Which rules are insisted on but widely violated? Which ones are winked at?</li>
<li>Supranatural beings. Remote father figures (God or the gods like kings, don't really worry of what happen to the world), Benign helper (The Evangelical God is like a friendly CEO with an open-door policy), Mercurial power (These are beings with their own agenda, like satyrs or the Fae. If you run into them, the results are unpredictable but rarely are simply good), Antagonists (These are hostile to humanity and to the gods. At the same time there’s a tradition of magicians being able to control them).</li>
<li>Practices. Worship services (These are the quintessential activities of Christian churches, but not all religions get their believers regularly into a room); Sacrifice (These may be public events; but descriptions of ancient religions (including ancient Judaism) indicate these might be individual too, or provided as a service by priests); Prophecy (This was a major function of the oracles of Greece, and the prophets of Israel); Healing (One of the most useful powers of the gods); Festivals (These are more freewheeling than a worship service. They may be organized around a meal, or games, or a performance, or a procession; the mood may be festive or repentant or erotic); Ceremonies marking life transitions: birth, puberty, marriage, death (In Caďinorian paganism I posited that the major celebration was of second births... you didn’t want to draw unneeded supernatural attention to your first child); Discussion (People from the Greek philosophers to Jewish rabbis to Chinese scholars to Quakers like to meet together to talk or argue about their beliefs); Individual prayer— personal communion with one’s god, whether for worship, thanksgiving, confession, or supplication; Rituals of cleanliness (Some religions seem obsessive about cleanliness— literally. Robert Sapolsky suggests that such rituals may have started when some hand-washing obsessive, normally ignored by the tribe, was suddenly seen to be proved right by some disaster); Spiritual disciplines: special practices to train the body or the mind— anything from exercise to martial arts to pilgrimages to meditation to self-mortification; Education is often a religious duty— after all, the beliefs and practices must be transmitted to the young, and you might as well teach them other useful things while they’re at your mercy; Renunciation (The easiest way to distinguish yourself from the greedy masses is to give up something. This can range from minor inconveniences to a simple but comfortable life (à la Ben Franklin) to a life of poverty); Evangelism (which is characteristic of universalistic religions, such as Christianity, Islam, and Buddhism. Traditional religions generally don’t see the need).</li>
<li>Priests and Monks. Don’t assume that all these functions are performed by the priests. Families often have built-in religious roles, so rites can be performed at home. Kings may have religious powers separate from those of the official clerics. Other functions might be performed by isolated, self-selected hermits or eccentrics. In perhaps all civilizations, holy people inspire gifts from the rich and powerful— which can lead to temples or monasteries becoming wealthy businesses and landowners. This may in turn tempt the avarice of kings.</li>
<li>Scriptures. A religion in a civilized country will generate an enormous and growing body of literature. At some point it becomes useful to distinguish one or more works as canonical. These may be the works of founder(s), or those works considered earliest and most authentic.</li>
<li>Future belief system. Future religions might of course resemble past ones. But let’s look at some of the ways they might not. I expect it’s a moot point, though; if we eliminate one evil, like slavery, we invent a new one, like totalitarianism. If your fictional world is getting too soft, throw a crisis at it.</li>
<li>Controversies. Your religion isn’t done till your people can argue about it. Not even the strictest religion can force agreement on everything; and it gives a much better idea of what people actually talk about.</li>
</ol>
</p>


								
								<h2 id="195214">Negentropy</h2>
								
                            	<p>
Negentropy is the God, and negentropic is the goal, nature is in their way to chaos, life is nature's attempt to fight it by building order to chaotic world.
</p>


								
								
								<h3 id="10632">Negentropic Cubism</h3>
                            	<h4>Minimalist Physicalist Maximalist Virtualist</h4>

<br>
<br>


								
								
								<h3 id="18538">Negentropic Hominidae</h3>
                            	<h4>Hominid Vec Revolution Movement</h4>

<br>
<br>

<h4>Vec-Biont Mixist</h4>

<br>
<br>

<h4>Hominid Maximization Paradigm</h4>

<br>
<br>


								
								
								<h3 id="11938">Negentropic Omegist</h3>
                            	<h4>Red Star Generation</h4>

<br>
<br>

<h4>Stellar Omegist</h4>

<br>
<br>


								
								<h2 id="342245">Intelligence Hypermeme</h2>
								
                            	<p>
Intelligence is the property of life. A result of incremental advances that end in intelligence. Each person (read: thinking being) has the right to incrementally expand themselves, to fully express the intelligence with everything they have or own, limited by the same right of other person.
</p>


								
								
								<h3 id="5834">Experientism Exponential Enlightment</h3>
                            	
								
								
								<h3 id="4834">Inner God Developmentalism</h3>
                            	
								
								
								<h3 id="5231">Maximalism Efficiency Paradigm</h3>
                            	
								
								
								<h3 id="4931">Para-Sophontist Hypernation</h3>
                            	
								
								
								<h3 id="5233">Pan-Mercantilism Metacorporate</h3>
                            	
								
								<h2 id="238224">Soul Protectorate</h2>
								
                            	<p>
Every thinking being has a soul. Soul is a process of information processing. A balance between inner expression and organization of oneself (read, balanced Intelligence and Negentropy belief).
</p>


								
								
								<h3 id="188312">Caretaker Protectorate</h3>
                            	<h4>Authenticist Caretakerism</h4>

<br>
<br>

<h4>Progressivist Caretakerism</h4>

<br>
<br>

<h4>Non-sophontism Caretakerism</h4>

<br>
<br>


								
								
								<h3 id="16639">The Inner Crown</h3>
                            	<h4>Forwardism Progressivistic Anarchy Metaempire</h4>

<br>
<br>

<h4>Socialist Individualistic Crowned Metasociety</h4>

<br>


                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./Aucafidian_Singularitan.html'>Home:Aucafidian:Aucafidian Singularitan</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Aucafidian/The_Three_Bases_of_Mind.html-1";
	this.page.identifier = "Home/Aucafidian/The_Three_Bases_of_Mind-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
